/* --- STYLE PERSONNALISÉ --- */
.form-container {
    border: 3px solid #c9a300;
    padding: 30px;
    border-radius: 8px;
    max-width: 500px;
    width: 100%;
    margin: auto;
    background: white;
}

.inner-box {
    border: 2px solid #c9a300;
    padding: 25px;
    border-radius: 6px;
    margin-top: 20px;
}

.btn-custom {
    border: 2px solid #c9a300;
    background: white;
    font-weight: bold;
    width: 100%;
}
.navbar-custom {
    border: 2px solid #c9a300;
    background: white;
}

.navbar-brand, .nav-link {
    color: #000 !important;
    font-weight: 600;
}

.nav-link:hover {
    color: #c9a300 !important;
}

.navbar-toggler {
    border-color: #c9a300;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(201,163,0)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}


.btn-custom:hover {
    background: #c9a300;
    color: white;
}

.custom-input {
    border: 2px solid #c9a300;
    height: 40px;
}

.title {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
}

.icon-smile {
    font-size: 90px;
    text-align: center;
    display: block;
    margin-bottom: 25px;
}
img{
    width: 100%;
}
.icon-smile{
    align-content: center ;
    width: 20rem; 
    height: 20rem;
    margin-left: 27%;
    border: 3px solid #c9a300;
}

.container{
    align-items: center;
    margin-top: 3%;
}
.ulp{
    width: 100%;
    height: 100%;
}
th, td {
    border: 2px double black;
}
/* page inscription*/

.avatar-wrapper{
    display:flex;
    justify-content:center;
    margin-bottom:20px;
}

/* CHAMP IMAGE */
.avatar-box{
    width:160px;
    height:160px;
    border:2px dashed #aaa;
    background:#f8f9fa;
    cursor:pointer;
    display:flex;
    align-items:center;
    justify-content:center;
}

/* IMAGE À L’INTÉRIEUR */
.avatar-box img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* CACHE LE CHAMP FILE */
input[type=file]{
    display:none;
}

/* 📱 MOBILE */
@media (max-width: 576px){
    .avatar-box{
        width:120px;
        height:120px;
    }
}

/* 💻 TABLETTE */
@media (min-width: 577px) and (max-width: 991px){
    .avatar-box{
        width:140px;
        height:140px;
    }
}

/* 🖥️ ORDINATEUR */
@media (min-width: 992px){
    .avatar-box{
        width:160px;
        height:160px;
    }
}


